# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/vlAC3D.hpp File Reference

`#include "vl/Vector3.hpp"`
`#include "vl/Actor.hpp"`
`#include "vl/ResourceLoadWriter.hpp"`
`#include "vl/ResourceDatabase.hpp"`

## Classes

class | vl::LoadWriterAC3D
| The LoadWriterAC3D class is a ResourceLoadWriter capable of reading AC3D files. More...

## Namespaces

namespace | vl
| Visualization Library namespace.

## Defines

#define | LoadAC3D_INCLUDE_ONCE

## Functions

ref< ResourceDatabase > | vl::loadAC3D (VirtualFile *file)
| Loads and AC3D file (.ac).
ref< ResourceDatabase > | vl::loadAC3D (const String &path)
| Loads and AC3D file (.ac).

## Define Documentation

#define LoadAC3D_INCLUDE_ONCE

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:29 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.